/* No comment provided by engineer. */
"Preferences" = "Preferences";

/* No comment provided by engineer. */
"Settings" = "Settings";

/* No comment provided by engineer. */
"Untitled" = "Untitled";

